Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.nex.ai/api/developers/v1/lists/{id} \ --header 'Authorization: <api-key>'
{ "attributes": [ { "description": "<string>", "id": "<string>", "name": "<string>", "options": { "is_multi_value": true, "is_required": true, "is_unique": true, "is_whole_number": true, "select_options": [ { "id": "<string>", "name": "<string>" } ], "use_raw_format": true }, "slug": "<string>", "type": "<string>" } ], "created_at": "<string>", "description": "<string>", "id": "<string>", "name": "<string>", "name_plural": "<string>", "slug": "<string>", "type": "<string>" }
Retrieves a list definition by its ID
API key for authentication (format: "Bearer YOUR_API_KEY")
List ID
List definition
Hide child attributes